<div class="banner">
    <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
        <!-- Wrapper for slides -->
        <div class="carousel-inner" role="listbox">
            <div class="item active">
                <img src="img/banner/sala.jpg" alt="...">
                <div class="container">
                    <!-- banner caption -->
                    <div class="carousel-caption slide-one">
                        <!-- heading -->
                        <h2 class="animated fadeInLeftBig"><i class="fa fa-television "></i> SALA</h2>

                    </div>
                </div>
            </div>

        </div>

    </div>
</div>
<!--/ banner end -->
<div class="nav-animate"></div>

<div class="portfolio pad" id="portfolio">
    <div>
        <!-- default heading -->
        <div class="default-heading">
            <!-- heading -->
            <h2>CATALOGO</h2>
        </div>
    </div>
    <!-- portfolio -->
    <div class="portfolio-content" id="portfolioOwl">
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/sala/sala2.png" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Sofá Ipanema</h3>
                <hr>
                <!-- project details -->
                <p>• Altura:85 cm </p>
                <p>• Largo :214 cm</p>
                <p>• Profundida: 86 cm</p>
                <p>• Peso bruto: 68.38 Kg</p>
                <p>• volumen:  0.3930 m3</p>
                <p>• Color Disponible: Verde</p>

            </div>
        </div>

        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/sala/sala.png" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Sofá Apollo 200 voltios</h3>
                <hr>
                <!-- project details -->
                <p>• Altura:99 cm </p>
                <p>• Largo :228 cm</p>
                <p>• Profundida: 124 cm</p>
                <p>• Peso bruto: 78,4 Kg</p>
                <p>• volumen:  2.4475 m3</p>
                <p>• Color Disponible: blanco,café,crema</p>

            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/sala/sala3.png" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Sofa Maya</h3>
                <hr>
                <!-- project details -->
                <p>• Altura:98,5 cm </p>
                <p>• Largo :200 cm</p>
                <p>• Profundida: 104 cm</p>
                <p>• Peso bruto: 67 Kg</p>
                <p>• volumen:  1.5978 m3</p>
                <p>• Color Disponible: blanco,café,crema,plomo</p>
                <!-- icon -->
                <!--<a href="#"><i class="fa fa-share"></i></a>-->
            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/4.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Nuevo módulo de Office</h3>
                <hr>
                <!-- project details -->
                <p>Sobre el producto • Pecho en la cabecera • Toma eléctrica 20 amperios • 08 estantes • Protección lateral en la cama superior • Mesa de estudio • Escalera metálica • Medida colchón: 0,88 m con hasta 15 cm de altura • Soportes de
                    cama hasta 80 kg Medidas: Altura - 1765 mm Ancho - 1975 mm Profundidad - 925 mm
                </p>

            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/5.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Mesita de noche Conect</h3>
                <hr>
                <!-- project details -->
                <p>Sobre el producto • Producto 100% MDF • 02 cajones con correderas telescópicas • Ruedas integradas en la base • Tapa en 25 mm Medidas: Altura - 425 mm Ancho - 510 mm Profundidad - 410 mm</p>

            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/6.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Album Title</h3>
                <hr>
                <!-- project details -->
                <p>Some details about album.</p>

            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/7.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Puente de pareja de 1650 mm</h3>
                <hr>
                <!-- project details -->
                <p>Sobre el producto • 6 Estantes Externos • 2 Estantes Internos Anchos • Sistema de Apertura por Pistón a Presión • Sistema de Fijación en Ángulo • Asas de Aluminio Dorado • Este módulo debe fijarse a la pared • Soporta hasta 30
                    Kg Medidas: Altura - 990 mm Ancho - 1650 mm Profundidad - 420 mm</p>


            </div>
        </div>
        <div class="item">
            <!-- item image -->
            <img class="img-responsive" src="img/portfolio/8.jpg" alt="">
            <!-- transparent background -->
            <div class="p-transparent"></div>
            <!-- on mouse hover details -->
            <div class="p-hover">
                <!-- heading /title -->
                <h3>Puente único</h3>
                <hr>
                <!-- project details -->
                <p>Sobre el producto • 5 estantes externos • 1 estante interno ancho • Sistema de apertura de pistón de presión • Sistema de fijación en ángulo • Mango de aluminio dorado • Este módulo debe fijarse a la pared • Soporta hasta 20 Kg
                    Medidas: Altura - 990 mm Ancho - 1090 mm Profundidad - 420 mm</p>

            </div>
        </div>
    </div>

        
        
        <script src="js/jquery.js"></script>
        <!-- Bootstrap JS -->
        <script src="js/bootstrap.min.js"></script>
        <!-- WayPoints JS -->
        <script src="js/waypoints.min.js"></script>
        <!-- Include js plugin -->
        <script src="js/owl.carousel.min.js"></script>
        <!-- One Page Nav -->
        <script src="js/jquery.nav.js"></script>
        <!-- Respond JS for IE8 -->
        <script src="js/respond.min.js"></script>
        <!-- HTML5 Support for IE -->
        <script src="js/html5shiv.js"></script>
        <!-- Custom JS -->
        <script src="js/custom.js"></script>